// Breakpoints for comntainers
$container-tablet: 770px;
$container-tablet-1: 769px;
$container-desktop: 1200px;
$container-desktop-1: 1199px;

@mixin phone() {
  @media only screen and (max-width: $container-tablet-1) {
    @content;
  }
}

@mixin tablet() {
  @media only screen and (min-width: $container-tablet) and (max-width: $container-desktop-1) {
    @content;
  }
}

@mixin desktop() {
  @media only screen and (min-width: $container-desktop) {
    @content;
  }
}
